body,.standard,h3,.standardtitle { font-family:Arial,Helvetica,sans-serif;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
pre { font-family:"Courier New",Courier,monospace;font-size:x-small;voice-family:"\"}\"";voice-family:inherit;font-size:small; }
h1,.pagetitle { font-size:medium;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:large; }
h2,.sectiontitle { font-size:small;font-weight:bold;voice-family:"\"}\"";voice-family:inherit;font-size:medium; }
h3,.standardtitle { font-weight:bold; }
.emphasized { color:#009900;font-weight:bold; }
.error { color:#FF0000; }
.help { color:#666666; }
.hide { display:none; }
.ens { display:inline; }
.pipe { color:#9999FF; }
.textbox,.button,.navigation { font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.textboxhelp { color:#666666;font-family:Verdana;font-size:xx-small;voice-family:"\"}\"";voice-family:inherit;font-size:x-small; }
.nomargin { margin:0px; }
.bold { font-weight:bold; }
.fontnormal { font-weight:normal; }

#breadcrumbs { clear:both; }
#breadcrumbs ul { margin:0 0 4px 0;padding:5px 0 0 0; }
head:first-child+body #breadcrumbs ul { padding-top:4px; }
#breadcrumbs li { display:inline;list-style:none;color:#000000;padding-right:5px; }
#breadcrumbs .current_location { font-weight:bold; }
#breadcrumbs h2 { display:inline; }
#breadcrumbs a h2 { font-weight:normal; }
#breadcrumbs .milestone { vertical-align:middle;padding-right:25px;float:left; }

#areaTitle { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif) no-repeat right top;border-size:4px;border-style:none none solid none;padding:0;margin-top:10px;clear:both; }
#areaTitle h1 { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/ltCurve.gif) no-repeat left top;padding:0 15px;line-height:41px;vertical-align:middle;font-size:x-large;margin:0;float:left; }
#areaTitle div { background:repeat 0 0;height:41px; }
#areaTitle div div { background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/rtCurve.gif) no-repeat right top; }
#areaTitle h1.category { background:none;padding:0 0 0 10px;white-space:nowrap; }
#areaTitle img { float:left;margin:0; }
#areaTitle .subtitle { float:left;line-height:48px;height:41px;overflow:hidden; }

#areaTitle { margin-top:12px; }
#areaTitle h1 { padding-right:6px; }

#searchbox { background-color:#DDE6EF;height:40px;margin-bottom:10px; }
#searchbox form { display:block;margin:8px 15px 8px 15px; }
#searchbox .guide_home_link { margin-right:15px; }
#searchbox #relatedTags { margin:8px 15px 8px 15px; }
#searchbox .sellAllCategories { padding-left:15px; }

.ens { display:inline; }
.milestone { vertical-align:middle;padding-right:25px; }
.revCount { color:#f2721e; }
.details .rating { float:left; }
.details .helpful { float:left; }
.details .shopRelated { float:right; }

#ucheader { margin:7px 0; }
#ucheader .userinfo { border-width:3px 0;border-color:#9999cd;border-style:solid;padding-left:20px;padding-top:5px;background:#d6dcfe url(http://pics.ebaystatic.com/aw/pics/sitewide/leftLine_16x3.gif) no-repeat fixed center left;font-weight:bold; }
#ucsummary { margin-bottom:7px;padding:10px 0px; }
#ucsummary .leftContent {  }
#ucsummary .rightContent { float:right;width:50%;padding-left:20px;border-left:1px solid #CCCCCC; }
#ucsummary .written { padding-bottom:10px;margin:0;font-weight:bold; }
#ucsummary .helpfulvotes { padding-bottom:5px;margin:0; }
#ucsummary .rank { padding-bottom:7px;margin:0; }
#ucsummary .sep { color:#666666;padding:0 10px 0 15px;margin:0; }
#allContent { margin:22px 0 0 15px; }
#reviewsummary {  }
#reviewsummary .title { font-weight:bold; }
#reviewsummary .helpfulness { color:#f2721e; }
#reviewsummary .description {  }
#reviewsummary .rating {  }
#reviewsummary .reviewlink { padding-left:15px; }
#usersummaryhints { padding:10px 0 0 20px;margin:0; }
#usersummaryhints .hintTitle { margin:0 0 2px 0;padding:0; }
#usersummaryhints .homeLink { padding-top:10px; }
table.usersummary { background-color:#ffffff; }
table.usersummary tr.header { background-color:#d7d7d7;height:23px; }
table.usersummary td { padding:0 5px 0 5px;font-family:Verdana,sans-serif;font-size:x-small; }
table.usersummary td span.success { padding:0 5px 0 25px; }
table.usersummary tr.content td { border-color:#d7d7d7;border-width:1px;border-left-style:solid;border-bottom-style:solid; }
table.usersummary tr.content td.last { border-color:#d7d7d7;border-width:1px;border-left-style:solid;border-bottom-style:solid;border-right-style:solid; }

#matchcats_demandbased ul { list-style:none;margin:0px;padding:0px;line-height:140%; }
#matchcats_demandbased { margin:0px;padding:0px; }
#matchcats_demandbased .categories { padding:2px 2px 2px 4px; }
#matchcats_demandbased li.more { list-style:none;font-weight:normal; }
#matchcats_demandbased ul li { font-weight:bold;list-style:none; }
#matchcats_demandbased ul li span { font-weight:normal; }
#matchcats_demandbased normal { font-weight:normal;border:none;margin:0 4px 0 0; }
#matchcats_demandbased .catsL1 a { font-size:12.5px;font-weight:bold;line-height:16px; }
#matchcats_demandbased .catsL1 { margin-top:7px; }
#matchcats_demandbased .catsL2P1 a { font-size:18px;font-weight:bold;line-height:21px; }
#matchcats_demandbased .catsL2P2 a { font-size:15.5px;font-weight:bold;line-height:19px; }
#matchcats_demandbased .catsL2P3 a { font-size:12.5px;font-weight:bold;line-height:18px; }
#matchcats_demandbased .catsL2P4 a { font-size:12.5px;font-weight:normal;line-height:18px; }
#matchcats_demandbased .catsL2P1 { margin-top:4px;margin-left:15px; }
#matchcats_demandbased .catsL2P2 { margin-top:4px;margin-left:15px; }
#matchcats_demandbased .catsL2P3 { margin-top:3px;margin-left:15px; }
#matchcats_demandbased .catsL2P4 { margin-top:3px;margin-left:15px; }
#matchcats_demandbased .count { font-size:x-small;color:#666666;font-family:Verdana,Arial,Helvetica,sans-serif; }
#matchcats_demandbased .gap1 { font-size:0px;height:3px; }
#matchcats_demandbased .gap2 { font-size:0px;height:5px; }
#matchcats_demandbased .gap3 { font-size:0px;height:1px; }
#matchcats_demandbased .moreL2 { margin-left:15px;margin-top:3px;list-style:none;font-weight:bold; }
#matchcats_demandbased .moreL2 a { margin-left:0px;margin-right:5px; }
#matchcats_demandbased .moreL1 { font-weight:bold;margin-top:8px; }
#matchcats_demandbased .moreL1 img,#matchcats_demandbased .moreL2 img { padding-left:4px;border-style:none; }
#matchcats_demandbased .moreDiv { display:none; }
#matchcats_demandbased .matchcatedemandcontent { border-color:#cccccc;border-style:solid;border-width:0px 1px;margin:0px;padding:3px 10px 1.2em 10px; }
#matchcats_demandbased .footerdiv { font-size:0px;height:1px; }
#matchcats .matchcatecontent { margin:0px;padding:10px;padding-bottom:0.1em;border-color:#CCCCCC;border-style:solid;border-width:0px 1px;position:relative; }
#matchcats ul { margin:0px;padding:0px;font-weight:normal;line-height:118%;font-weight:normal;list-style:none; }
#matchcats ul li .headerdiv { margin:0px;padding:0px;font-weight:bold;font-size:small;line-height:118%;display:inline; }
#matchcats ul li .subdiv { margin:0px;padding:0px;font-weight:normal;font-size:small;line-height:118%;display:inline; }
#matchcats .num { font-family:verdana;font-size:x-small;font-weight:normal;line-height:120%;color:#5d5d5d;margin-left:4px; }
#matchcats li.more { list-style:none;font-weight:bold; }
#matchcats ul li { padding:0px;margin:0px 0px 1.1em 0px; }
#matchcats ul li ul li { padding:0px;margin:0.46em 0px 0px 0.8em; }
#matchcats .footerdiv { font-size:0px;height:1px; }
#matchcats li.more .subdiv { font-weight:bold; }
#guidesSection #matchcats ul { list-style:none;line-height:140%;margin:0 0 10px 6px;padding:0; }
#guidesSection #matchcats .categories { padding:2px 2px 2px 4px; }
#guidesSection #matchcats li.more { list-style:none;font-weight:normal; }
#guidesSection #matchcats ul li { color:#000;font-weight:bold;margin:0; }
#guidesSection #matchcats ul li span { color:#000;font-weight:normal; }
#guidesSection #matchcats ul ul { color:#bbb;margin:0;padding:0 0 0 15px;list-style:square; }
#guidesSection #matchcats ul ul li { color:#bbb;font-weight:normal; }
#guidesSection #matchcats ul ul li a { margin:0 0 0 -6px; }
#guidesSection #matchcats ul li .headerdiv { display:inline;font-weight:bold;font-size:small;line-height:118%;margin:0px;padding:0px; }

#resultsinfo { margin:0px 0px 5px 0px;padding:0px; }
* html #resultsinfo { height:1%; }
#resultsinfo .suggestions { position:relative;height:1%; }
#resultsinfo .suggestions ul { float:left;list-style:none;padding-left:24px;margin:0;background:url(http://pics.ebaystatic.com/aw/pics/icon/iconInfo_16x16.gif) no-repeat 0px 5px;height:1%;margin-top:-5px; }
#resultsinfo .suggestions div { float:left;font-weight:bold;height:1%;padding:0 4px 0 2px; }
#resultsinfo .suggestions ul ul { float:left;list-style:none;margin:0;padding:0;background:none;height:1%; }
#resultsinfo .suggestions li { clear:both;list-style:none;margin:0px;padding:5px 0px 0px 0px; }
#resultsinfo .suggestions li ul { list-style:none;margin:0 0 0 5px;color:silver; }
#resultsinfo .suggestions li ul li { list-style:square outside;margin:0 0 0 15px;padding:0px; }
#resultsinfo .links ul { float:right;margin:0;padding:0;list-style-type:square;height:1%; }
#resultsinfo .links li { float:left;color:#b0b0b0;padding:2px 5px 2px 0;margin-left:15px;height:1%; }
#resultsinfo .links li span { color:#000000; }
#resultsinfo div.rule { clear:both;border-bottom:1px solid #ccc;font-size:0px; }
#resultsinfo div.clear { clear:both;margin:1px 0; }
#resultsinfo div.option h2 { display:inline; }
#resultsinfo div.option h3 { display:inline; }
#resultsinfo div.shipTo { display:inline; }
#prodInfo { position:relative;display:none;width:100%; }
#resultsinfo a.undo { padding:0 6px; }
.rating { font-size:x-small;color:#666;font-family:verdana; }
.revCount { color:#f2721e; }
#resultsinfo .links { padding:0;margin:0;line-height:118%; }
#resultsinfo .suggestions { padding:0;margin:0;line-height:118%; }
#resultsinfo .suggestions ul { padding-bottom:10px; }
#resultsinfo #usrMsg,#resultsinfo .crosspromoteitems,#resultsinfo .option,#resultsinfo .marketplaceresearch,#resultsinfo .shippingdiscounts,#resultsinfo .newlook,#resultsinfo .shippingmsg,#resultsinfo .notFound,#resultsinfo .findliso,#resultsinfo .motorsLisoBoxBottom,#resultsinfo .motorsLisoBoxTop,#resultsinfo .lisoBoxBottom,#resultsinfo .lisoBoxTop { padding-bottom:0.5em;margin:0px;line-height:118%; }
#resultsinfo #usrMsg { line-height:120%; }
#resultsinfo .count { padding-bottom:0.2em;margin:0px;line-height:118%; }
#resultsinfo div.rule { padding:0px;margin-bottom:8px;margin-top:2px; }
#resultsinfo .count { font-size:large;color:#333333;font-weight:normal; }
#resultsinfo .count .foundcontent { font-size:large;color:#999999; }
#resultsinfo .count .savesearch { font-size:x-small;font-family:verdana;white-space:nowrap; }
#resultsinfo .count .undo { font-size:x-small;font-family:verdana; }
#resultsinfo .optionshowonly { font-weight:bold; }
#resultsinfo .resultoptionaftercolon { font-weight:bold; }
#resultsinfo .suggestions ul li table { background-color:#FFFFFF;margin:0px;clear:both; }
#resultsinfo .marketplaceresearch img { vertical-align:middle; }
#resultsinfo .srhoptionlocation { font-weight:bold; }
#resultsinfo .resultlocationin { font-weight:normal; }

#expHlpLnk h2 { margin:0px; }
#expHlpLnk ul { padding:0px;list-style:none; }
#expHlpLnk ul li img.audio { top:2px;margin-right:4px;position:relative; }

#usrMsg { margin:0 0 10px 0;padding:0; }
#usrMsg ul { margin:0;padding:0;list-style:none; }
#usrMsg li {  }
#usrMsg .ebInf { background:url(http://pics.ebaystatic.com/aw/pics/icon/iconAlert_16x16.gif) no-repeat top left;padding-left:26px; }
#usrMsg .ebErr { background:url(http://pics.ebaystatic.com/aw/pics/search/error_16x16.gif) no-repeat top left;padding-left:26px; }
#usrMsg .ebErrChkOut { background:url(http://pics.ebaystatic.com/aw/pics/checkout/warning_39x35.gif) no-repeat top left;padding-left:49px; }
#usrMsg .ebErrTbx { background:url(http://pics.ebaystatic.com/aw/pics/tbx/error.gif) no-repeat top left;padding-left:42px; }
#usrMsg .ebNew { background:url(http://pics.ebaystatic.com/aw/pics/new.gif) no-repeat top left;padding-left:35px; }

#paging { margin-top:4px;background:#ccc;width:100%; }
#paging td.goto { width:10%;text-align:right;white-space:nowrap; }
#paging span.pages { margin:0 8px; }
#paging .ebSrch { text-align:center; }

#guidesSection,#reviewsSection { margin-bottom:30px; }
#guidesSection form,#reviewsSection form { padding:0px;margin:0px; }
.border { background-color:#FFB98A; }
.highlight { background:#eee; }
#results { width:100%; }
#results td { padding:5px; }
#resultSummary { padding:5px 10px 5px 10px; }
#resultSummary h2 { display:inline; }
#resultSummary .count { font-size:medium; }
#resultsinfo { border:none;background:none;padding-left:0px; }
#resultsinfo .suggestions ul { float:none; }
a.undo { padding:0 6px; }
#guide { margin:0;padding:7px 10px 5px 10px; }
#guide ul { margin:0px;padding:0px;list-style:none; }
#guide .tags table { width:95%; }
#guide .tags td { padding:0;margin:0; }
#guide hr { height:1px;color:#D6D6D6; }
.helpful { color:#F60; }
#sort { vertical-align:baseline;float:right; }
#sort span { font-weight:bold; }
#sort select { margin:5px 10px 0 5px; }
#sort input { padding:0; }
#matchcats .categories { padding:2px 2px 2px 10px; }
#matchcats li.more { margin-left:-6px; }
#matchcats h3 { margin-top:0px;margin-bottom:0px;margin-left:0px; }
#matchcats.simple { width:175px; }
.pfHeader td { background:none;background-color:#6D6DB5;color:#FFF; }
#writeGuide { margin:22px 0 30px 15px;font-weight:bold; }
#seeAll { font-style:italic;margin-top:10px; }
#seeAll h2 { display:inline;font-weight:normal; }
.clear { clear:both; }
.query,.catalog { font-weight:bold; }
.count { font-weight:bold; }
.image { padding:5px;text-align:center; }
#relatedGuides { margin-left:175px;border:1px solid #ffb98a; }
#relatedGuides div.header { padding:5px;font-weight:bold;background:#eee; }
#relatedGuides div.footer { padding:5px;font-style:italic;border-top:solid 1px #d6d6d6; }
#relatedReviews { margin-left:175px;border:1px solid #CCCCFF; }
#relatedReviews div.header { padding:5px;font-weight:bold;background-color:#d6dcfe;border-top:solid 1px #9999CC; }
#relatedReviews div.footer { padding:5px;font-style:italic;border-bottom:solid 2px #9999CC; }
#relatedReviews td.product { border-bottom:1px solid #D6D6D6; }
#relatedReviews td.leftcol { border-right:1px solid #D6D6D6; }
body { font:small Arial,Helvetica,sans-serif; }
body a,body a:active,body a:link { color:#002398; }

.rightbox { border:solid 1px #CCCCFF;width:250px;margin:0 0 16px 10px; }
.rightbox h2 { background-color:#D6DCFE;height:24px;line-height:24px;margin:0;padding:0 11px 0 11px;border-top:solid 1px #9999CC; }
.rightbox .content { margin:0;padding:4px 11px 6px 11px;border-bottom:solid 2px #9999CC;line-height:20px; }
.rightbox .content .indent { margin-left:18px; }
.rightbox .content .elphoto { text-align:center;padding-top:17px;padding-bottom:10px; }
.rightbox .content .elphoto .ebPicture { margin:auto; }
.rightbox .content .elitemalign { text-align:left;margin-left:10px;margin-right:10px; }
.rightbox .content hr { height:1px;color:#D6D6D6; }
.rightbox .content .moreitems { text-align:left;margin-left:10px;margin-right:10px; }
div.rightbox div.result { padding:5px 5px; }
.clr { clear:both; }
.divln { clear:both;border-bottom:1px solid #CCCCFF;padding-top:15px; }
.pr { display:inline-block;padding-top:15px; }
.pr .imgdiv { padding:4px 0 0 0;width:80px;float:left;text-align:center; }
.pr .info { width:150px;float:left;padding-left:5px; }
.pr .info ul { list-style:none;padding:0;margin:0;line-height:18px; }
.pr .info li { list-style:none;clear:both;color:#555555;font-weight:bold;font-size:12px; }
.pr .info li a { font-weight:normal; }
.pr .info .fl { float:left; }
.pr .info .fr { float:right; }
.pr .info .rv { padding:3px 0; }
.pr .avs,.pr .avs5,.pr .avs4,.pr .avs3,.pr .avs2,.pr .avs1,.pr .avs45,.pr .avs35,.pr .avs25,.pr .avs15 { background-image:url(http://pics.ebaystatic.com/aw/pics/revGuides/sprStars1.gif);background-repeat:no-repeat;background-attachment:scroll;background-position:0px 0px;background-color:transparent;height:20px;display:inline-block;width:60px;vertical-align:bottom;margin:-2px 2px 0 0; }
.pr .avs5 { background-position:0px 5px; }
.pr .avs4 { background-position:0px -55px; }
.pr .avs3 { background-position:0px -115px; }
.pr .avs2 { background-position:0px -175px; }
.pr .avs1 { background-position:0px -235px; }
.pr .avs45 { background-position:0px -25px; }
.pr .avs35 { background-position:0px -85px; }
.pr .avs25 { background-position:0px -145px; }
.pr .avs15 { background-position:0px -205px; }

#matchcats { border:solid 1px #6D6DB5;margin-right:5px;border-left:solid 3px #6D6DB5; }
#matchcats h3.header { display:block;padding:2px 2px;background-color:#6D6DB5;color:#FFF; }
#expHlpLnk { padding-left:20px;padding-bottom:20px; }
#expHlpLnk h2 { padding-top:10px; }
#resultsinfo { background-color:#ffffff; }
#matchcats ul { line-height:140%;margin-bottom:10px; }
#matchcats ul h3 { font-weight:normal; }
#matchcats ul li { margin:0px;padding:0px; }
#matchcats ul li div a { font-size:12px; }
#matchcats li.more a { font-style:italic;font-weight:normal; }
#matchcats .matchcatecontent { margin:0px;padding:0px;border-width:0px; }
#matchcats .categories .num { font-family:verdana;font-size:x-small;color:#666666; }
#matchcats .r2normalheader { background-color:#6D6DB5;color:#FFFFFF;padding:2px;font-weight:bold; }
#guidesSection #matchcats ul li span { color:#666666; }
.sml-s { margin:0 100px 0 100px;border:3px solid #df0d0d;font:normal 1em Arial;color:#333; }
.sml-c { border-color:#448600; }
.sml-imc { padding-left:36px; }
.sml-c .sml-imc { background-position:-172px 0;background-color:#448600; }
.sml-cnt { background:#fff;padding:8px 13px; }
.sm-imc { background:url(http://p.ebaystatic.com/aw/pics/cmp/ds2/icons/sprIconsStatusMsg.png) no-repeat -900px 0; }
.sm-mar { margin-top:15px;margin-bottom:20px; }
.sml-fnt { font-size:17px; }
.pr { padding-top:3px; }
.pr .avs,.pr .avs5,.pr .avs4,.pr .avs3,.pr .avs2,.pr .avs1,.pr .avs45,.pr .avs35,.pr .avs25,.pr .avs15 { margin:0 -3px -3px 4px; }
.details .rating .writeSp { margin-left:15px;font:small Arial,Helvetica,sans-serif; }
.textbox,.button,.navigation { font-family:arial !important;font-size:x-small; }

/* b=16390080 */
